
ABS - Task #1708

Mantenimiento y corrección de módulos 25, 27 y 42

07/09/2019 09:54 PM - Luis Gonzáles

Status: Resolved Start date: 07/08/2019

Priority: Normal Due date: 08/05/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Estos tres módulos fueron  retirados luego del cambio de antena para el experimento ON Axis de Julio 2019.

History

#1 - 07/25/2019 03:14 PM - Luis Gonzáles

- % Done changed from 30 to 80

Se culminaro el mantenimiento de dos módulos:42 y 25. El 27 pasó las pruebas de fase y VSWR pero esta presentando problemas en las de

aislamiento.

#2 - 08/01/2019 03:09 AM - Luis Gonzáles

- Due date changed from 07/31/2019 to 08/05/2019

- % Done changed from 80 to 90

se está resolviendo el aislamiento del módulo cambiando el cable de 3 metros

#3 - 08/08/2019 12:54 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 90 to 100

El miércoles 07 se resolvió el último módulo, 27. Las pruebas de aislamiento, VSWR y fase se colocaron dentro del rango de aprobación.
